Bug 494616 - Update Requires for numpy split
Summary: Update Requires for numpy split
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scipy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 494113
TreeView+ depends on / blocked
 
Reported: 2009-04-07 15:36 UTC by Gwyn Ciesla
Modified: 2009-05-13 14:40 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-05-13 14:40:28 UTC


Attachments (Terms of Use)

Description Gwyn Ciesla 2009-04-07 15:36:39 UTC
--summary

Comment 1 Gwyn Ciesla 2009-04-07 18:15:14 UTC
Sorry, first time using python-bugzilla.  Here's that I meant to place there:

Your package currently Requires numpy.  Soon, numpy will split out -doc and
-f2py subpackages.  If your package does not use f2py, you need do nothing,
simply note that here and close this bug.  If your package does use f2py,
comment here, and I'll make sure you're notified when the split hits rawhide,
so you can change your Requires to numpy-f2py.  For further information, see
https://bugzilla.redhat.com/show_bug.cgi?id=494113

Comment 2 Gwyn Ciesla 2009-04-15 20:10:38 UTC
Looks like scipy is the only f2py user, so now is the time to modify the deps, build for devel and F-11, and open a rel-eng ticket.

Comment 3 Gwyn Ciesla 2009-05-13 12:10:42 UTC
This is the only package not yet updated.  Jef, if you like, I could take care of this.

Comment 4 Jef Spaleta 2009-05-13 13:23:51 UTC
The changes should be in the devel branch. Feel free to push a build.

I'm out of town this week with limited network access.

While you are at it can you try to confirm bug 500026

-jef

Comment 5 Gwyn Ciesla 2009-05-13 14:40:28 UTC
Built in rawhide, F-11, tagging ticket:

https://fedorahosted.org/rel-eng/ticket/1804

500026 commented.


Note You need to log in before you can comment on or make changes to this bug.